<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DistroInfos: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<link href="doxygen-awesome.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DistroInfos
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Point2
: <a class="el" href="point2_8h.html#a6dfb77e714d8c9cd079e886b028eca83">point2.h</a>
, <a class="el" href="point2_8c.html#aa4fc1d7d98df259a2b5eaf3aac2724de">point2.c</a>
</li>
<li>Point3
: <a class="el" href="point3_8c.html#a54d6d56ffc22fe894ca8c3790235fc8b">point3.c</a>
, <a class="el" href="point3_8h.html#aff587f59838164a237c9776bd5be7b03">point3.h</a>
</li>
<li>Progress
: <a class="el" href="progress_8c.html#aed46d2a18a56cc4ddd19701767ece0b1">progress.c</a>
, <a class="el" href="progress_8h.html#a1303d4363d5d496489f50984555a7c4c">progress.h</a>
</li>
<li>Shape
: <a class="el" href="shape_8h.html#a22c13ec1e77d6822e1ead721a8c2ae14">shape.h</a>
, <a class="el" href="shape_8c.html#adff712f67b602211b7331a7b2c06f4df">shape.c</a>
</li>
<li>String
: <a class="el" href="string_8h.html#ac3f0b1bc0c359d023e4087d0a5bf5cef">string.h</a>
, <a class="el" href="string_8c.html#adfbb33f092ac9183984282d7a455abf2">string.c</a>
</li>
<li>Uuid
: <a class="el" href="uuid_8h.html#a73d168a94630664ef7dec64540bd9306">uuid.h</a>
, <a class="el" href="uuid_8c.html#a4c13c4016d7a4e42a6718182f0561dab">uuid.c</a>
</li>
<li>Vec
: <a class="el" href="vectors_8h.html#acd93029bbe021e787fefaf6d9c8a24f4">vectors.h</a>
</li>
<li>Vec2
: <a class="el" href="vec2_8h.html#ae249704e052a7d407ee6cbbd8e9db506">vec2.h</a>
, <a class="el" href="vec2_8c.html#abf1f697c978e4df93420066126174949">vec2.c</a>
</li>
<li>Vec3
: <a class="el" href="vec3_8h.html#a507a8c1f2248e0ba33a009499662a258">vec3.h</a>
, <a class="el" href="vec3_8c.html#a8ad2109a9097a1b0dba7dedfe46c9bbe">vec3.c</a>
</li>
<li>Vec4
: <a class="el" href="vec4_8h.html#ad3f2058bdb5ea5079622d116f8f494b6">vec4.h</a>
, <a class="el" href="vec4_8c.html#a20f082cfe8c05af4d6fb6dcdf4d50396">vec4.c</a>
</li>
<li>VecList
: <a class="el" href="vectors_8h.html#ab9955d1a98575dd9b74455319fad0ed8">vectors.h</a>
</li>
<li>Window
: <a class="el" href="window_8h.html#a6c274563105b264d363cff991ce7b78a">window.h</a>
, <a class="el" href="window_8c.html#a4033b14bb34b9f7ce6eec4a13b73bc15">window.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
